5.02.2 binary incompatible with 5.02.1

Martin Norbäck d95mback@dtek.chalmers.se
22 Jan 2002 15:16:06 +0100

I just noted that 5.02.2 is binary incompatible with 5.02.1 which is a
minor nuisance, since I must then recompile all my .o-files.

This was not mentioned in the release notes, perhaps it was

On the other hand, the time of compilation of my happy parser decreased
from 20 minutes to <10 minutes, probably because of the lower memory

So, I am not that angry :)



[ http://www.dtek.chalmers.se/~d95mback/ ] [ PGP: 0x453504F1 ] [ UIN:
4439498 ]
    Opinions expressed above are mine, and not those of my future
SIGBORE: Signature boring error, core dumped